playMaker

Author Topic: Previous versions problem on scene [SOLVED]  (Read 1932 times)

serkanos

  • Playmaker Newbie
  • *
  • Posts: 30
    • View Profile
Previous versions problem on scene [SOLVED]
« on: April 13, 2013, 06:08:17 PM »
I had made my project on ver1.5. But I installed ver1.6 and it doesnt work . Project doesnt work. İts error. Where I do mistake? Sorry my english bad
« Last Edit: April 14, 2013, 01:25:40 PM by Alex Chouls »

Alex Chouls

  • Administrator
  • Hero Member
  • *****
  • Posts: 3618
  • Official Playmaker Support
    • View Profile
    • LinkedIn
Re: Previous versions problem on scene
« Reply #1 on: April 13, 2013, 06:31:34 PM »
What error are you getting?

serkanos

  • Playmaker Newbie
  • *
  • Posts: 30
    • View Profile
Re: Previous versions problem on scene
« Reply #2 on: April 14, 2013, 07:59:46 AM »
The associated script can not be loaded. Please fix any compile errors and assign a valid script.


And playmaker does not appear as menu.There is File,edit,Assets,Gameobject,component... but playmaker there is not.

Alex Chouls

  • Administrator
  • Hero Member
  • *****
  • Posts: 3618
  • Official Playmaker Support
    • View Profile
    • LinkedIn
Re: Previous versions problem on scene
« Reply #3 on: April 14, 2013, 09:13:18 AM »
Please copy/paste the full error.
You need to fix any script errors in your project. These are probably not Playmaker scripts. The full error will tell you the script with errors.
Did you update unity recently?
What version of unity are you using?


serkanos

  • Playmaker Newbie
  • *
  • Posts: 30
    • View Profile
Re: Previous versions problem on scene
« Reply #4 on: April 14, 2013, 12:46:21 PM »
OK I solved problem.İmage effects pro dx11 error .... I import image effects again its solved.Thanks...